Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200011403046172 #Ref 20231218003115447
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 21 Dec 2023 07:33:08 -0800

Hello Jennifer/ Walmart-

Thank you for your email. We have refunded your order no: 200011403046172/ PO no: 108831796707560. Please allow 2-3 business days for the refund amount to reflect on your account.

Sincerely,

Kyle
Designer Living

[email-masked]

===============================================================================

Hello,

No, I had to get a different blanket so I prefer a refund as I no longer need the item.

Thanks!

On Tue, Dec 19, 2023 at 9:45 AM Designer Living Inc. <[email-masked]> wrote:

Hello Jennifer/ Walmart-

Thank you for your email. We apologize that your item has not arrived. Do you want us to send you a replacement order? If yes, can you please confirm the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jennifer Jones wants to connect with you for the order below:

Customer Order Number:  200011403046172

Purchase Order No:  108831796707560

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 50"x60" Sherpa Plush Throw Reversible Bedding Blanket Fleece Cozy Soft Cranberry Plaid/380468346

Customer Message:

Hello,
This is my second email. The first reply stated that someone would be in touch with Fed Ex and I should hear in up to 8 days. It’s been much longer. I need to cancel this order and be refunded please.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team

--

Jennifer Jones